### Name: findNeighbors
### Title: A function to locate neighboring genes within a defined range
###   around a target gene represented by a LocusLink id
### Aliases: findNeighbors checkArgs findChr4LL getValidChr getBoundary
###   weightByConfi
### Keywords: manip

### ** Examples

if(require("humanCHRLOC")){
   findNeighbors("humanCHRLOC", "10228", upBase = 600000, downBase = 600000)
}else{
   print("Can not find neighbors without the required data package")
}



